[arch-commits] Commit in xf86-input-evdev/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Oct 12 08:26:20 EDT 2008


    Date: Sunday, October 12, 2008 @ 08:26:19
  Author: jgc
Revision: 15048

upgpkg: xf86-input-evdev 2.0.6-1

Modified:
  xf86-input-evdev/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2008-10-12 12:23:46 UTC (rev 15047)
+++ PKGBUILD	2008-10-12 12:26:19 UTC (rev 15048)
@@ -2,21 +2,21 @@
 # Maintainer: Alexander Baldeck <Alexander at archlinux.org
 # Contributor: Jan de Groot <jgc at archlinux.org>
 pkgname=xf86-input-evdev
-pkgver=2.0.5
+pkgver=2.0.6
 pkgrel=1
 pkgdesc="X.org evdev input driver"
 arch=(i686 x86_64)
 url="http://xorg.freedesktop.org/"
 depends=('glibc')
-makedepends=('pkgconfig' 'xorg-server>=1.5.0' 'inputproto>=1.4.4' 'randrproto>=1.2.1')
+makedepends=('pkgconfig' 'xorg-server>=1.5.2' 'inputproto>=1.4.4' 'randrproto>=1.2.1')
 options=('!libtool')
 groups=('xorg-input-drivers')
 source=(${url}/releases/individual/driver/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('aabf047629d279b0eb4cd236b9de3121')
+md5sums=('499abf720b8c8ab0be1f3c0c62b2a399')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr || return 1
   make || return 1
-  make DESTDIR=${startdir}/pkg install || return 1
+  make DESTDIR="${pkgdir}" install || return 1
 }




More information about the arch-commits mailing list